<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">د سولې راوستلو پېژندنه | کوچنی کورس </a></h4>

    <h2><p>درېيمه برخه</p>

    <ul>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ.</p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست.</p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

    <h2><p>دويمه برخه</p></h2>

    <p>خپل ځوابونه په لاندې یا د بحث بحث فورم کې لاندې پوښتنو ته واستوئ.</p>
    <ul>
        <li><p>څه شی وو چې تاسو د دې څپرکي څخه زده کړل، کوم چې تاسو سره د هر څپرکی کلیدي پوښتنو ته د ښه ځواب ځواب ورکړئ؟</p></li>
        <li><p>په دې څپرکی کې تاسو څه شی زده کړل، تاثیر کوي چې تاسو پدې ډګر کې تاسو څنګه کار یا پوهیږئ؟</p></li>
        <li><p>کومه نظره، مفهوم یا سرچینه چې تاسو احساس کوئ د دې پوښتنو په ځواب کې خورا مهم دی مګر پدې فصل کې شامل نه و؟</p></li>
        <li><p>ایا تاسو د دې موادو په اړه اضافي پوښتنې لرئ؟</p></li>
    </ul>

    <h2><p>لومړۍ برخه</p></h2>

    <p>د دې څپرکی په پیل کې د دریو کلیدي پوښتنو په اړه فکر وکړئ او په دې ډاډه کړئ چې تاسو به دوی ته ځواب ورکړئ چې اوس دا فصل بشپړ کړی.</p>
    <ul>
        <li><p>هغه اصلي مفاهيم او ننګونې کومې دي چې دغه برخه ترې رغېدلې ده؟</p></li>
        <li><p>اصلي مفاهيم او لومړيتوبونه څنګه تعريف شوي دي؟</p></li>
        <li><p>مفاهيم او ليدلوري د سولې راوستلو پر پروسه څنګه اغېزې کوي؟</p></li>
    </ul>

    [avia_codeblock_placeholder uid="0"] 

</div>